      CHARACTER*255 LINE
      CHARACTER*1 FF
      FF=CHAR(12)
 2    READ(5,1,END=1000) LINE
 1    FORMAT(A)
      LAST=LNBLNK(LINE)
      IF(LINE(1:1).EQ.'1') THEN
         WRITE(6,1) FF
         WRITE(6,1) LINE(2:LAST)
      ELSE
         WRITE(6,1) LINE(2:LAST)
      ENDIF
      GO TO 2
 1000 CALL EXIT(0)
      END

      
